@tailwind base;
@tailwind components;
@tailwind utilities;
@tailwind variants;

.status {
    background: linear-gradient(90.19deg, #1ee49d 0%, #19e099 100%);
    box-shadow: 0px 0px 40px rgba(27, 226, 155, 0.3);
    border-radius: 12px;
}

.container {
    margin-left: auto;
    margin-right: auto;
    max-width: 995px;
    padding: 0 0.4rem;
}
